<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <h1>Registro de usuarios</h1>
    <form id="formRegistro">
        

        <label for="nombre">Nombre</label>
        <input type="text" name="nombre" id="nombreRegistro" required>
        <br>
        <label for="apellido">Apellido</label>
        <input type="text" name="apellido" id="apellidoRegistro" required>
        <br>
        <label for="email">Correo electrónico</label>
        <input type="text" name="email" id="emailRegistro" required>
        <br>
        <label for="pais">País</label>
        <input type="text" name="pais" id="paisRegistro" required>
        <br>
        <label for="password">Contraseña</label>
        <input type="password" name="password" id="passwordRegistro" required>
        <br>
        <label for="passwordRepetir">Repetir contraseña</label>
        <input type="password" name="passwordRepetir" id="passwordConfirmRegistro" required>
        <br>
        <label for="registrarse"></label>
        <button name="registrarse" id="registrarse">Registrese</button>

    </form>

    <h1>Iniciar sesión</h1>
    <form id="formLogin">
        <label for="email">Correo electrónico</label>
        <input type="text" name="email" id = "correoLogin" required>
        <br>
        <label for="password">Contraseña</label>
        <input type="password" name="password" id = "passLogin" required>    
        <br>   
        <label for="iniciarSesion"></label>
        <button name="iniciarSesion" id="iniciarSesion">Iniciar sesion</button>

    </form>

    <script src="Formulario_registro.js"></script>

</body>
</html>